#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
#include <WSCvlabel.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------

//表示ラベルの外部アクセス宣言
extern WSCvlabel* newvlab_001;

void dotbtnep(WSCbase* object){
  //do something...
  //ドットがおされて小数点モードになっていることを記憶させる
  newvlab_001->setUserData("dot-input",(void*)1);

}
static WSCfunctionRegister  op("dotbtnep",(void*)dotbtnep);
